{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2432348",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2432348",
  "cooperator": "Isu Farms",
  "planted_date": "2024-05-20",
  "harvested_date": "2024-10-10",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH3774E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 83.8,
        "%MST": 7.7,
        "Test Weight": 57.7,
        "Gross Revenue": 879.9
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH3035E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 78.8,
        "%MST": 7.7,
        "Test Weight": 56.7,
        "Gross Revenue": 827.4
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P34A98E",
      "traits": "",
      "metrics": {
        "Yield": 78.2,
        "%MST": 7.5,
        "Test Weight": 57.7,
        "Gross Revenue": 821.1
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH2922E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 75.0,
        "%MST": 7.5,
        "Test Weight": 56.8,
        "Gross Revenue": 787.5
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH3582E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 74.4,
        "%MST": 7.5,
        "Test Weight": 58.1,
        "Gross Revenue": 781.2
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH3355E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 72.6,
        "%MST": 7.8,
        "Test Weight": 57.5,
        "Gross Revenue": 762.3
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH3373E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 72.5,
        "%MST": 7.5,
        "Test Weight": 57.2,
        "Gross Revenue": 761.25
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH2775E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.2,
        "%MST": 7.9,
        "Test Weight": 57.7,
        "Gross Revenue": 758.1
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 71.5,
        "%MST": 7.8,
        "Test Weight": 55.8,
        "Gross Revenue": 750.75
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH2814E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 70.9,
        "%MST": 7.8,
        "Test Weight": 56.7,
        "Gross Revenue": 744.45
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "GH3994E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.8,
        "%MST": 8.6,
        "Test Weight": 57.2,
        "Gross Revenue": 743.4
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "GH4093E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.1,
        "%MST": 8.6,
        "Test Weight": 56.1,
        "Gross Revenue": 736.05
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 68.9,
        "%MST": 8.4,
        "Test Weight": 54.8,
        "Gross Revenue": 723.45
      },
      "entry_num": 16
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "GH3225XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 68.8,
        "%MST": 8.3,
        "Test Weight": 56.8,
        "Gross Revenue": 722.4
      },
      "entry_num": 15
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "GH2745XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 64.7,
        "%MST": 7.6,
        "Test Weight": 57.3,
        "Gross Revenue": 679.35
      },
      "entry_num": 13
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "GH3765XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 64.7,
        "%MST": 7.6,
        "Test Weight": 60.3,
        "Gross Revenue": 679.35
      },
      "entry_num": 17
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2432348"
  ],
  "fetched_at": "2026-05-25T19:39:31.564071+00:00",
  "scraper_version": "0.1.0"
}
